Wo gibt es Boot-Camp

Dieses Thema im Forum "Software" wurde erstellt von iMacfux, 17. November 2007.

  1. iMacfux

    iMacfux New Member

    Hallo,

    leider kann ich auf der Seite von Apple das Programm nicht mehr runterladen. Kann ich es irgendwo sonst finden? Hat es jemand für mich?

    Danke.

    Gruss
    Walter
     
  2. mac_heibu

    mac_heibu Active Member

    Gibts nicht mehr, läuft nicht mehr, ist Bestandteil von Leopard – wie angekündigt.
     
  3. Tham

    Tham New Member

    Das geht auch nicht mehr.
    Jetzt gibt es das nur noch bei Leopard!
     
  4. pinocchio81

    pinocchio81 New Member

  5. iMacfux

    iMacfux New Member

    Danke für die Hilfe, das Programm wird nun runtergeladen. Gibt es eine Anleitung, wie man dann weitermacht, also WindowsXP installiert?? Möglichst in Deutsch?

    Danke.

    Walter aus Teneriffa
     
  6. Kar98

    Kar98 New Member

    Bevor du dir die Mühe machst, das runterzuladen und zu installieren, sei dir gesagt, daß Beta-Versionen von Bootcamp, also alles, was nicht direkt in Leopard enthalten ist, nicht mehr funktionieren.
     
  7. maceddy

    maceddy New Member


    Spaßverderber. :teufel:


    maceddy
     
  8. pinocchio81

    pinocchio81 New Member

    Das einzige, was Probleme machen könnte, ist der Bootcamp-Assistent, und der soll sich angeblich leicht austricksen lassen, indem man mal kurz das Datum ein paar Monate zurückstellt.
     
  9. dimoe

    dimoe New Member

    Stimmt ja gar nicht - alles Apple Propaganda:
    Bei mir läuft - gerade wieder probiert - BootCamp 1.4 (ohne Tricks) noch -
    die Beta 1.4 Version soll noch bis Weihnachten funktionieren.
     
  10. mac_heibu

    mac_heibu Active Member

    dimoe, der König der Lesekundigen!
    Es ging nicht umbestehende Installationen sondern
    a) um "Wo gibts Boocamp?"
    b) und " Kann an es noch instalieren?"
     
  11. iMacfux

    iMacfux New Member


    Hallo,

    vielen Dank.

    Mein Frage war: wo gibt es BootCamp. Jemand hatte mir einen Linkg genannt für die Version 1.2 Die läuft aber nciht mehr (Apple sagt: Version abgelaufen..).
    Ich warte einfach auf Leopard. Leider kommt es nach Teneriffa erst mit einiger Verspätung an.

    Tritzdem Dank an alle.

    Gruss
    Walter
     

Diese Seite empfehlen